package com.atmob.keyboard_android.component.base.interceptor

import com.atmob.keyboard_android.component.base.IUIComponent

/**
 * 路由跳转回调空实现
 */
open class RouteCallbackAdapter: RouteCallback {
    override fun onFound(targetComponent: IUIComponent) {
    }

    override fun onInterrupt(
        targetComponent: IUIComponent,
        error: Throwable
    ) {
    }

    override fun onLost() {
    }
}